<?php

namespace App\Helpers\Part;

use App\Models\Part\IPModel;

class IPHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: IPModel::TITLE);
    }
}
